/* Add here all your CSS customizations */

/* višina pisave v meniju */
#header .header-nav-main nav > ul > li > a {
	font-size:16px;
}

/* spodaj levo zgodovina poravnava na obe strani */ 
div.newsletter > p {
	text-align:justify;
}

/* ozadje naslovov posameznih strani */
section.page-header {
	background:#e04622;
	border-top: 5px solid #e04622;
}

/* certifikati - barva ikone */
html .featured-box-tertiary .icon-featured {
	background-color: #1683da;
}

/* certifikati - barva pisave */
html .featured-box-tertiary h4 {
	color: #1683da;
}

/* certifikati - barva obrobe */
html .featured-box-tertiary .box-content {
	border-top-color: #1683da;
}

/* certifikati - barva linka */
html .heading-tertiary, html .lnk-tertiary, html .text-color-tertiary {
	color: #1683da !important;
}

.featured-box h4 {
	font-weight:bold;
}